> ## Documentation Index
> Fetch the complete documentation index at: https://developer.siit.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Archive a Custom Integration

> Archive the Custom Integration and all its Custom Actions. Archived integrations are no longer returned.

## Usage


## OpenAPI

````yaml delete /v1/custom_integrations/{uid}
openapi: 3.0.1
info:
  title: Siit Public API
  version: v0
servers:
  - url: https://api.siit.io
security: []
paths:
  /v1/custom_integrations/{uid}:
    parameters:
      - name: uid
        in: path
        description: The UID of the Custom Integration
        required: true
        schema:
          type: string
    delete:
      tags:
        - Custom Integration
      summary: Archive a Custom Integration
      description: >-
        Archive the Custom Integration and all its Custom Actions. Archived
        integrations are no longer returned.
      responses:
        '204':
          description: Custom Integration archived
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````